Sunday, February 14, 2010














How many times have you updated Firefox to see this. Whoops, your favorite extension hasn't caught up yet, and if it's an essential one like "Tab Mix Plus" or "DownThemAll", your online life is going to royally suck for a while at least.

Anyway, a friend recommended this small innoculous addon called "Is It Compatible". Before you update, you can always do a cursory check that your Add-ons are compatible with the version you're updating to. (Note that now, your Add-ons show the Firefox version numbers they're compatible with.)

No comments: